.product-carousel {
display : none;
opacity : 1 important ;
position : relative;
width : 100%;
}
#column-left .product-carousel, #column-right .product-carousel {
display : block;
}
#column-left .customNavigation, #column-right .customNavigation {
display : none;
}
#column-left .banners-slider-carousel .customNavigation, #column-right .banners-slider-carousel .customNavigation {
display : block;
}
.product-carousel .slider-wrapper {
display : none;
position : relative;
}
.product-carousel .slider-wrapper-outer {
overflow : hidden;
position : relative;
width : 100%;
}
.product-carousel .slider-wrapper-outer.autoHeight {
transition : height 500ms ease-in-out;
}
.product-carousel .slider-item {
float : left;
}
.slider-controls .slider-page, .slider-controls .slider-buttons div {
cursor : pointer;
}
.slider-controls {
user-select : none;
}
.customNavigation {
text-align : center;
position : relative;
width : 100%;
}
.customNavigation a {
user-select : none;
display : block;
float : right;
position : absolute;
top : -60px;
}
#products-related .customNavigation a {
top : -37px;
}
#products-related .customNavigation a.prev {
right : 35px;
}
#products-related .customNavigation a.next {
right : 0;
}
.customNavigation a.prev, .product-info .product-image .customNavigation span.prev {
right : 35px;
color : #FFFFFF;
cursor : pointer;
background : url(../../image/osdem/sprite.png) -3px -53px no-repeat scroll #f6f6f6;
height : 35px;
width : 33px;
border : none medium;
border-radius : 0;
transition : all 300ms 0s ease;
}
.product-image .customNavigation a.prev {
left : -12px;
color : #000000;
width : 20px;
}
.product-image .customNavigation a.next {
right : -5px;
color : #000000;
width : 20px;
}
.product-image .customNavigation a {
top : 40px;
}
.customNavigation a.prev:hover, .product-info .product-image .customNavigation span.prev:hover {
text-decoration : none;
background : url(../../image/osdem/sprite.png) -3px -82px no-repeat scroll #EFCE14;
}
.customNavigation a.next, .product-info .product-image .customNavigation span.next {
right : 0;
color : #FFFFFF;
cursor : pointer;
background : url(../../image/osdem/sprite.png) -35px -53px no-repeat scroll #f6f6f6;
height : 35px;
width : 33px;
border : none medium;
border-radius : 0;
transition : all 300ms 0s ease;
}
.customNavigation a.next:hover, .product-info .product-image .customNavigation span.next:hover {
text-decoration : none;
background : url(../../image/osdem/sprite.png) -35px -82px no-repeat scroll #EFCE14;
}
.banners-slider-carousel .product-carousel {
width : auto;
margin : 0 15px;
}
.banners-slider-carousel .customNavigation a.prev {
z-index : 999;
cursor : pointer;
top : -68px;
right : 35px;
}
.banners-slider-carousel .customNavigation a.prev:hover {
text-decoration : none;
z-index : 999;
}
.banners-slider-carousel .customNavigation a.next {
cursor : pointer;
z-index : 999;
top : -68px;
right : 0;
}
.banners-slider-carousel .customNavigation a.next:hover {
text-decoration : none;
z-index : 999;
}
.product-info .product-image .customNavigation {
text-align : center;
width : 100%;
z-index : 9;
}
.product-info .product-image .customNavigation a {
display : block;
float : right;
height : 35px;
position : absolute;
top : 33px;
width : 33px;
}
.product-info .product-image .customNavigation span.prev {
left : -7px;
top : 35px;
position : absolute;
cursor : pointer;
right : auto;
}
.product-info .product-image .customNavigation span.prev:hover {
text-decoration : none;
}
.product-info .product-image .customNavigation span.next {
right : -7px;
top : 35px;
position : absolute;
cursor : pointer;
}
.product-info .product-image .customNavigation span.next:hover {
text-decoration : none;
}